algorithm: VREx
criterion: Calibration
criterion_final:
- 0.9809420307477316
dataset: HalfLife
hparams:
  batch_size: 128
  lr: 1.3470879984280425e-07
  penalty_weight: 1.1994607257426302
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.1
representation: WHIM
seed: 7
test_calibration_Pearson_0: 0.9869265556335449
test_calibration_Pearson_1: 0.986880898475647
test_calibration_Pearson_2: 0.9870676398277283
test_calibration_Pearson_final: 0.9869265556335449
test_extra_mae_0: 3.5739455223083496
test_extra_mae_1: 3.593930244445801
test_extra_mae_2: 3.5536320209503174
test_extra_mae_final: 3.5739455223083496
test_extra_pearson_0: -0.7190701365470886
test_extra_pearson_1: -0.7190694212913513
test_extra_pearson_2: -0.7190586924552917
test_extra_pearson_final: -0.7190701365470886
test_extra_r2_0: -2022.8248291015625
test_extra_r2_1: -2036.9237060546875
test_extra_r2_2: -2366.971923828125
test_extra_r2_final: -2022.8248291015625
test_extra_spearman_0: -0.41265344619750977
test_extra_spearman_1: -0.41628581285476685
test_extra_spearman_2: -0.41317233443260193
test_extra_spearman_final: -0.41265344619750977
test_performance_MAE_0: 3.5739455223083496
test_performance_MAE_1: 3.593930244445801
test_performance_MAE_2: 3.5536320209503174
test_performance_MAE_final: 3.5739455223083496
train_val_split: Perimeter
trial_seed: 14110
val_calibration_Pearson_0: 0.9810382127761841
val_calibration_Pearson_1: 0.9711905121803284
val_calibration_Pearson_2: 0.9905973672866821
val_calibration_Pearson_final: 0.9810382127761841
val_extra_mae_0: 5.245517253875732
val_extra_mae_1: 7.47029447555542
val_extra_mae_2: 1.5617507696151733
val_extra_mae_final: 5.245517253875732
val_extra_pearson_0: -0.35748976469039917
val_extra_pearson_1: -0.31913790106773376
val_extra_pearson_2: -0.46628591418266296
val_extra_pearson_final: -0.35748976469039917
val_extra_r2_0: -133.6085968017578
val_extra_r2_1: -160.1969757080078
val_extra_r2_2: -85.25614929199219
val_extra_r2_final: -133.6085968017578
val_extra_spearman_0: -0.29189637303352356
val_extra_spearman_1: -0.22641918063163757
val_extra_spearman_2: -0.18092505633831024
val_extra_spearman_final: -0.29189637303352356
val_performance_MAE_0: 5.245517253875732
val_performance_MAE_1: 7.47029447555542
val_performance_MAE_2: 1.5617507696151733
val_performance_MAE_final: 5.245517253875732
